Get Zone

Get Zone
Retrieve a specific Zone.

Retrieves a Zone.

Request
URI
GET
https://{api_host}/cloudapi/v1/zones/{zoneUrn}
COPY
Path Parameters
string
zoneUrn
Required

zoneUrn


Authentication
This operation uses the following authentication methods.
Responses
200

OK

Returns Zone of type(s) application/json;version=9.1.0
{
    "id": "string",
    "name": "string",
    "region": {
        "name": "string",
        "id": "string"
    },
    "memoryReservationUsedMiB": 0,
    "memoryReservationMiB": 0,
    "maxNamespaceMemoryReservationMiB": 0,
    "memoryUsedMiB": 0,
    "memoryLimitMiB": 0,
    "cpuReservationUsedMHz": 0,
    "cpuReservationMHz": 0,
    "maxNamespaceCpuReservationMHz": 0,
    "cpuUsedMHz": 0,
    "cpuLimitMHz": 0
}

Vendor Extension

This operation contains the following vendor extensions defined in the spec:

                    [{"type":"Modern"}]
                
Code Samples
COPY
                    curl -H 'Authorization: <value>' https://{api_host}/cloudapi/v1/zones/{zoneUrn}